## rust-diskonaut-ng 0.13.2

=== debian/changelog ===
rust-diskonaut-ng (0.13.2-2) unstable; urgency=medium

  * Package diskonaut-ng 0.13.2 from crates.io using debcargo 2.7.11
  * Stop patching ratatui
  * Do not depend on windows-specific crates

 -- NoisyCoil <noisycoil@debian.org>  Sun, 15 Feb 2026 17:12:55 +0100

rust-diskonaut-ng (0.13.2-1) unstable; urgency=medium

  * Package diskonaut-ng 0.13.2 from crates.io using debcargo 2.7.11
  * Initial upload (Closes: #1121497)

 -- NoisyCoil <noisycoil@debian.org>  Mon, 01 Dec 2025 10:49:50 +0100
