=== debian/control ===
Source: rust-diskonaut-ng
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-crossterm-0.28+default-dev,
 librust-jwalk-0.8+default-dev,
 librust-nix-0.30+default-dev,
 librust-nix-0.30+user-dev,
 librust-ratatui-0.29+crossterm-dev,
 librust-unicode-width-0.2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diskonaut-ng]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diskonaut-ng
Homepage: https://code.everydayimshuflin.com/greg/diskonaut
X-Cargo-Crate: diskonaut-ng

Package: diskonaut
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: TUI disk space visual navigator
 Given a path on your system, diskonaut scans it and indexes its metadata
 to memory so you can explore its contents. Once completed, you can navigate
 through subfolders, getting a visual representation of what's taking up
 your disk space.
 .
 Unlike most similar tools, files and folders are represented as tiles
 filling up the terminal display area. You can delete files or folders
 within the application, and diskonaut will track how much space you've
 freed up in this session.
