=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/diskonaut-ng
Matching-Pattern:  .*/crates/diskonaut-ng/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/diskonaut-ng-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
